@charset "Shift_JIS";

/* ---------------------------
	0911 /job/sample/
--------------------------- */


/* common.css overwrite
#knowhowContents #knowhowMain {
  margin-top: 0;
}*/


/* common */
.resumeContainer {
  width: 720px;
  margin: 0 auto 10px;
  /*margin: 0px 20px 10px 10px;*/
}
  .resumeContainer .coachBannerBlock {
    margin-top: 30px;
  }

.knowhow_common_lower .article_sns {
  clear: both;
}

/* index */
#resumeJobList table tr th,
#resumeJobList table tr td {
  padding: 10px 0 11px 0;
  background: url(../../include/images/border_dot_green.gif) left bottom repeat-x;
  text-align: left;
  vertical-align: middle;
}
#resumeJobList table tr th.icon {
  width: 100px;
}
#resumeJobList table tr th.name {
  width: 30%;
  color: #390;
  font-size: 134%;
  font-weight: bold;
}
#resumeJobList table tr td {
  font-size: 117%;
  line-height: 1.3;
}
  #resumeJobList table tr td ul li {
    margin: 6px 0;
    padding-left: 15px;
    background: url(../../include/images/arrow_main_green_right.gif) 0 4px no-repeat;
  }



/* detail */

  #resumeDetail .resumeMain{
    background: #F2F2F2;
    padding-bottom: 20px;
    font-size: 12px;
  }

    #resumeDetail .titleBlock {
      padding: 10px 10px 10px 7px;
      background: url(../images/bg_job.jpg) left top no-repeat;
    }
      #resumeDetail .titleBlock p {
        float: left;
        display: inline;
        width: 70px;
        margin-right: 21px;
      }
      #resumeDetail .titleBlock h1 {
        /*float: left;
        display: inline;*/
        display: table-cell;
        vertical-align: middle;
        width: 600px;
        height: 70px;
        margin-top: 0;
        line-height: 1;
      }
        #resumeDetail .titleBlock h1 img {
          vertical-align: top;
        }
        #resumeDetail .titleBlock h1 span {
          display: block;
          grid-column-start: 14px;
        }
        #resumeDetail .titleBlock h1 span.type {
          margin-top: 6px;
          line-height: 1.4;
          font-size: 17px;
        }

    #resumeDetail .pointBlock {
      margin: 15px 20px 30px 20px;
      padding: 19px 19px 4px 19px;
      border: solid 1px #CCC;
      background: #FFF;
    }
      #resumeDetail .pointBlock h5 {
        margin-bottom: 14px;
      }
        #resumeDetail .pointBlock h5 span {
          padding-bottom: 4px;
          border-bottom: dotted 1px #999;
          color: #666;
          font-size: 14px;
        }
      #resumeDetail .pointBlock h6 {
        margin-bottom: 6px;
        color: #390;
        font-size: 14px;
        font-weight: bold;
      }
      #resumeDetail .pointBlock p {
        margin-bottom: 15px;
      }

    #resumeDetail .demandBlock {
      margin: 0 20px;
      font-size: 117%;
      line-height: 1.6;
    }
      #resumeDetail .demandBlock h5 {
        float: left;
        display: inline;
        width: 190px;
        margin-bottom: 15px;
      }
      #resumeDetail .demandBlock .text {
        float: right;
        display: inline;
        width: 465px;
        text-align: left;
      }
        #resumeDetail .demandBlock .text p {
          margin-bottom: 15px;
        }

    #resumeDetail .resumeBlock {
      margin: 0 20px;
      padding: 9px 19px 19px 19px;
      border: solid 1px #999;
      background: #FFF url(../images/bg_resume.gif) 9px 9px no-repeat;
      font-size: 117%;
      line-height: 1.6;
    }
      #resumeDetail .resumeBlock h5 {
        text-align: center;
        padding: 20px 0 28px 0;
      }
      #resumeDetail .resumeBlock .resume {
        position: relative;
      }
        #resumeDetail .resumeBlock .resume h6 {
          position: absolute;
          left: 591px;
          top: 15px;
        }
        #resumeDetail .resumeBlock #resume01 h6 {
          position: absolute;
          left: 591px;
          top: 4px;
        }
        #resumeDetail .resumeBlock table {
          border-top: solid 4px #999;
        }
        #resumeDetail .resumeBlock #resume01 table {
          border-top: solid 2px #999;
        }
          #resumeDetail .resumeBlock table th,
          #resumeDetail .resumeBlock table td {
            padding: 10px 15px;
            border-bottom: solid 1px #999;
            color: #666;
            text-align: left;
            vertical-align: top;
          }
          #resumeDetail .resumeBlock table th {
            background: #F7F7F7;
            font-weight: normal;
            width: 25%;
          }
            #resumeDetail .resumeBlock table td img {
              vertical-align: text-bottom;
              margin-left: 4px;
            }

    #resumeDetail .relatedListBlock {
      width:340px;
      margin: 0px 0 0;
      float:left;
      padding-bottom:30px;
      font-size: 12px;
    }

/* IE7 hack */
	*:first-child+html #resumeDetail .relatedListBlock {
	margin: 30px 0 0;
	}

      #resumeDetail .relatedListBlock h5 {
        margin-bottom: 10px;
        padding: 3px 0 3px 10px;
        border-left: solid 7px #78BF00;
        color: #390;
        font-size: 134%;
        font-weight: bold;
      }
      #resumeDetail .relatedListBlock ul {
        margin: 0 20px;
      }
        #resumeDetail .relatedListBlock ul li {
          padding-left: 15px;
          background: url(../../include/images/arrow_main_green_right.gif) 0 4px no-repeat;
          font-size: 117%;
        }

    #resumeDetail .noteBlock {
      margin: 10px 20px;
      color: #666;
    }
      #resumeDetail .noteBlock img {
        margin: 0 8px 0 5px;
        vertical-align: text-bottom;
      }

    #resumeDetail .backLink {
      padding: 15px 0;
      background: #FFF;
      text-align: center;
    }
      #resumeDetail .backLink a {
        padding-left: 15px;
        background: url(../../include/images/arrow_main_green_left.gif) left center no-repeat;
      }

/* 09.12.22 �ǉ� */
    #resumeDetail .relatedCategoryBlock {
      width:340px;
      margin: 0px 0px 30px 0;
      _margin: 30px 0px 30px 0;
      float:right;
      font-size: 12px;
    }

/* IE7 hack */
	*:first-child+html #resumeDetail .relatedCategoryBlock {
	margin: 30px 0px 30px 0;
	}

      #resumeDetail .relatedCategoryBlock h5 {
        margin-bottom: 10px;
        padding: 3px 0 3px 10px;
        border-left: solid 7px #73521e;
        color: #73521e;
        font-size: 134%;
        font-weight: bold;
      }
      #resumeDetail .relatedCategoryBlock p {
        /*padding: 0 0 5px 17px;
        font-size: 120%;
        font-weight: bold;*/
      }
      #resumeDetail .relatedCategoryBlock ul {
        margin: 0 20px;
      }
        #resumeDetail .relatedCategoryBlock ul li {
          padding-left: 15px;
          background: url(../../include/images/arrow_main_brown_right.gif) 0 4px no-repeat;
          font-size: 117%;
        }



/* point tip */
.pointTip {
  display: none;
  position: absolute;
  width: 320px;
  padding-bottom: 16px;
  background: url(../images/bg_point.png) right bottom no-repeat;
  text-align: left;
}
  .pointTip .tipInner {
    padding: 14px;
    background: url(../images/bg_point.png) left top no-repeat;
  }
    .pointTip h5 {
      padding: 12px 10px 10px 10px;
      background: #E85900 url(../images/bg_point_title.gif) left top repeat-x;
      color: #FFF;
      font-size: 117%;
      text-align: center;
    }
    .pointTip p {
      margin: 0;
      padding: 15px 15px 0 15px;
    }

/* resume banner */
.action {
	margin: 0 20px;
}

/* ---------------------------
	batch setting
--------------------------- */

/* hidden elements */
.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}


/* offleft */
.offleft {
	font-size: 1px;
	text-align: left;
	text-indent: -9999em;
	/*\*/
	overflow: hidden;
	/**/
}


/* clearfix */
#resumeDetail .titleBlock,
#resumeDetail .demandBlock {
  overflow: hidden;
}
#resumeDetail .titleBlock:after,
#resumeDetail .demandBlock:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
/*\*/
* html #resumeDetail .titleBlock,
* html #resumeDetail .demandBlock {
	height: 1em;
	overflow: visible;
}
/**/
